How to install ruby-sequel on Debian 9 (Stretch)